﻿



@media (max-width:1300px) {

	div#Div_Menu {
	
		right: 20px;
	
	}
}


@media (max-width:1100px) {

	div#Div_Menu {
		
		/*width: 100%;*/

		top:100px;
	}

	.Classe_Div_Header {
		height: 170px;
	}

	div.Classe_Div_Header_Réduit {
		position: fixed;
		height: 150px;
		background-color: rgba(15,15,15,0.5);
	}


}
